
/* Overall boundaries.                                                */
#canvas1 { 
    min-width:710px; 
	margin:0 auto; 
	max-width:1000px; 
	width:90%; 
	font-family:Arial; }

/* For displaying .txt files */
.sectionformat1 {width:80%; float:left; }
.sectionformat2 { float:left; }
.firstletter {font-size: 150%; color: #8A2BE2;}
.firstletter1:first-letter {font-size: 150%; color: #8A2BE2;}

/* formatting of iframe words is within the iframe file (xxx.html) */
#iframe1 {
	width:100%; 
	height:480px; 
	margin:0 auto; 
	display:block;  
	background-color:#eeeeee; 
	border:none;}

.asideformat1 {width:18%;  float:left; margin:0 0 0 5px;  }
.asideformat2 {width:18%;  float:left; margin:0 auto;  }

footer { float:left; width:98%;}

/* repeat of links at the bottom of each page */
#table1 {  
    font-size:16px; 
	width:70%; 
	text-align:center; 
	font-family:Arial; 
	font-size:14px; 
	border:solid 1px #80805d;   
	border-collapse:collapse; 
	color:#80805d;  
	margin:5px 0; }
	
.column20 {	width:20%;}

/* For picture on Home page */
.image1 { width:100%; }
/* BranchesHopeNetLogo on home page */
.image2 {padding:1%;}
.image3 {float:right; padding:0 2%;}
.image3:hover {float:right; padding:0 2%; transform:scale(1.02); }
.image3a {float:right; padding:.5%; border:solid 1.5px red;}
.image4 {display:block; margin:0 auto;}
.image4:hover {display:block; transform:scale(1.02); }
.image5 {float:left; padding:0 2% 0 2%;}
/* Used in Members page for pictures */  
.image6 {float:left; padding: 0 15% 0 15%;}
.image6:hover {display:block; transform:scale(1.01); }
.image:hover {float:left; padding:0 2% 0 2%;}

.format1 {
	font-size:20px; 
	color:#ff4444; 
	font-weight:bold; 
	text-align:center;  
	height:20px;}
.format2 {
	font-size:20px; 
	text-align:left;  
	height:200px;}
/* List of links in Think About It */
.format3 {
	padding:0 0 0 2%; 
	font-size:20px; 
	text-align:left;}
.format4 {
	font-size:20px; 
	font-weight:bold; 
	display:block; 
	text-align:center; 
	border-bottom:solid; 
	border-width:2px;}
.format5 {
	font-size:25px; 
	font-weight:bold;
	text-align:center;
    color:green;
	padding: 5% 0 2% 0;}

/* text used in general narratives */
.narrative1 {
	font-family:arial; 
	color:#000000; 
	font-size:16px; 
	margin:0 1%;}
.narrative1 p:first-letter {
	font-size:150%; 
	color:#707050;}

/* To format embedded Word documents. Numbers match page numbers and file names.  */
/* The different heights cater for the height of the corresponding Word document, */
/* to enable the full document to be displayed without an internal scroll.        */
.word11 {
	width:95%; 
	height:650px; 
	background-color:#eeeeee;}
.word21 {
	width:95%; 
	height:1150px; 
	background-color:#eeeeee;}
.word22 {
	width:95%; 
	height:1800px; 
	background-color:#eeeeee;}
.word23 {
	width:95%; 
	height:800px; 
	background-color:#eeeeee;}
.word24 {
	width:95%; 
	height:550px; 
	background-color:#eeeeee;}
.word25 {
	width:95%; 
	height:1100px; 
	background-color:#eeeeee;}
.word31 {
	width:95%; 
	height:770px; 
	background-color:#eeeeee;}
.word32 {
	width:95%; 
	height:500px; 
	background-color:#eeeeee;}
.word33 {
	width:95%; 
	height:500px; 
	background-color:#eeeeee;}
.word34 {
	width:95%; 
	height:1200px; 
	background-color:#eeeeee;}
.word41 {
	width:95%; 
	height:800px; 
	background-color:#eeeeee;}
.word42 {
	width:95%; 
	height:600px; 
	background-color:#eeeeee;}
.word43 {
	width:95%; 
	height:600px; 
	background-color:#eeeeee;}
.word44 {
	width:95%; 
	height:200px; 
	background-color:#eeeeee;}

/* copyright */
.footerbottomline {
	text-align:center; 
	font-size:10px; 
	color:#4444ff;}

/* Style The Dropdown Button */
.dropbtn {
    background-color: #6060ff;
    color: black;
	width:150px;
    padding: 15px;
    font-size: 16px;
    cursor: pointer; }

/* to be deleted after go live */
.dropbtntemp {
    background-color: #606060;
    color: red;
	width:150px;
    padding: 15px;
    font-size: 16px;
    cursor: pointer; }
	
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	text-align:center; }

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #8080ff;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1; }

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    display: block; }

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #7070ff; 
	color:#ffffff; 
	font-style:italic; 
	font-size:110%; }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block; }

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn { 
    background-color: #7070ff; 
	font-style:italic; 
	font-size:110%;
	color:black }
